/* BOT */

#bot-input {
	float:left;
}

#bot-send-button {
	height:30px;
	float:left;	
}

#bot-pause-start-button{
	float:left;
	display:block;
	width:40px;
	height:59px;
}

.bot-pause-button{
	background:url("../images/bot_controls_pause.png") no-repeat scroll left top transparent;
}

.bot-start-button{
	background:url("../images/bot_controls_start.png") no-repeat scroll left top transparent;
}

#bot-mute-unmute-button{
	float:left;
	display:block;
	width:40px;
	height:59px;
}

.bot-mute-button{
	background:url("../images/bot_controls_voice.png") no-repeat scroll left top transparent;
}

.bot-unmute-button{
	background:url("../images/bot_controls_no_voice.png") no-repeat scroll left top transparent;
}

/* JOOMDLE - TOPICS */
.joomdle_course_topics li {
	list-style:circle;	
}

.topic-part {
	position:relative;
	text-align:justify;
}

.topic-part .topic-content {
	height:350px;
	height:390px;
	overflow-y:auto;
	padding-right:10px;	
}

.topic-content table {
	
}

.topic-content table td {
	padding:5px 4px;
}

.topic-navigation {
	bottom:5px;
	width:100%;
	margin-top:10px;
}

.topic-navigation .topic-next-part-button,
.topic-navigation .topic-next-topic-button {
	float:right;
}

.topic-navigation .topic-prev-part-button {
	float:left;
}

.topic-navigation .topic-back-category-button {
	margin-left:30px;
	float:left;
}

.topic-navigation .topic-back-courselist-button,
.topic-navigation .topic-back-traininglist-button {
	margin-left:30px;
	float:left;
}

.topic-content .quiz-link,
.topic-content .complete-link {
	display:inline-block;
	height:24px;
	line-height:24px;
	text-indent:26px;
	background: url(/templates/t3_blank/images/quiz-icon.png) left center no-repeat;	
}

/* QUIZ */
#quiz-layer,
#complete-layer {
	width:100%;
	height:100%;
	z-index:999999;
	position:fixed;
	display:none;
	top:0;
}

#quiz-layer-background,
#complete-layer-background {
	width:100%;
	height:100%;
	background-color:#fff;
	z-index:999997;
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

#quiz-layer-content,
#complete-layer-content {
	width:500px;
	height:500px;
	position:absolute;
	z-index:999998;
	top:100px;
	margin:0 auto;
	opacity:1.0;
	filter:alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	border-radius:20px;
	background-color:#ffffff;
	box-shadow: 0 0 5px 5px #FF8800;
	overflow:hidden;
}
#complete-layer-content {
	height:200px;
}

#quiz-layer-content *,
#complete-layer-content *{
	opacity:1.0;
	filter:alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;	
}

#quiz-iframe,
#complete-iframe {
	border:none;
	height:500px;
	width:500px;
	display:none;
}
#complete-iframe {
	height: 150px;
	margin-top: 50px;
}

#quiz-loader,
#complete-loader{
	background:url(/templates/t3_blank/images/quiz-loader.gif);
	width:42px;
	height:42px;
	margin: 229px auto 40px auto;
}
#complete-loader{
	margin: 70px auto 40px auto;
}

#quiz-loader-message,
#complete-loader-message {
	text-align: center;
}
#quiz-loader-message .saving,
#quiz-loader-message .loading,
#complete-loader-message .saving,
#complete-loader-message .loading {
	display: none;
}

/* VIDEO LAYER */
#video-layer {
	width:100%;
	height:100%;
	z-index:999999;
	position:fixed;
	display:none;
}

#video-layer-background {
	width:100%;
	height:100%;
	background-color:#fff;
	z-index:999997;
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

#video-layer-content {
	width:900px;
	height:500px;
	position:absolute;
	z-index:999998;
	top:100px;
	margin:0 auto;
	opacity:1.0;
	filter:alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	border-radius:20px;
	background-color:#454545;
	box-shadow: 0 0 5px 5px #FF8800;
	overflow:hidden;
	padding:10px;
}

#video-layer-content * {
	opacity:1.0;
	filter:alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;	
}

/* JOOMLA SYSTEM MESSAGE */ 
#system-message ul li {
	list-style:none;	
}

/* SYSTEM MESSAGE LAYER */
#system-message-layer {
	width:100%;
	height:100%;
	z-index:999999;
	position:fixed;
	display:none;
	top:0;
}

#system-message-layer-background {
	width:100%;
	height:100%;
	background-color:#fff;
	z-index:999997;
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

#system-message-layer-content {
	width:350px;
	height:110px;
	position:fixed;
	z-index:999998;
	top:100px;
	margin:0 auto;
	opacity:1.0;
	filter:alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	border-radius:20px;
	background-color:#ffffff;
	box-shadow: 0 0 5px 5px #FF8800;
	overflow:hidden;
	padding:10px;
	text-align:center;
}

#system-message-layer-content * {
	opacity:1.0;
	filter:alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;	
}

#system-message-layer-content a {
	text-decoration:underline;	
}

/* SYSTEM MESSAGE - ACCEPT CLAUSES */
#system-message-layer.message_acceptclauses #system-message-layer-content {
	width:85%;
	text-align:justify;
	max-height:90%;
	overflow-y:auto;
}

#system-message-layer.message_acceptclauses #system-message-layer-content h1 {
	text-align:center;	
}

#system-message-layer.message_acceptclauses #system-message-layer-content li {
	margin-top:10px;	
}

#system-message-layer.message_acceptclauses #system-message-layer-content #clausesbuttons {
	height: 40px;
	margin: 0 10px;
}

#system-message-layer.message_acceptclauses #system-message-layer-content #clausesbuttons #notacceptclausesbutton {
	background-image: linear-gradient(top, #EDEDED 5%, #DFDFDF 100%);
	background-image: -o-linear-gradient(top, #EDEDED 5%, #DFDFDF 100%);
	background-image: -moz-linear-gradient(top, #EDEDED 5%, #DFDFDF 100%);
	background-image: -webkit-linear-gradient(top, #EDEDED 5%, #DFDFDF 100%);
	background-image: -ms-linear-gradient(top, #EDEDED 5%, #DFDFDF 100%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.05, #EDEDED),
		color-stop(1, #DFDFDF)
	);
	
	float:left;
	border: 1px solid #DCDCDC;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0 1px 0 0 #FFFFFF inset;
	color: #777777;
	cursor: pointer;
	padding: 5px;
	text-shadow: 0 0 0 #FFFFFF;
}

#system-message-layer.message_acceptclauses #system-message-layer-content #clausesbuttons #notacceptclausesbutton:hover {
	background-image: linear-gradient(bottom, #EDEDED 5%, #DFDFDF 100%);
	background-image: -o-linear-gradient(bottom, #EDEDED 5%, #DFDFDF 100%);
	background-image: -moz-linear-gradient(bottom, #EDEDED 5%, #DFDFDF 100%);
	background-image: -webkit-linear-gradient(bottom, #EDEDED 5%, #DFDFDF 100%);
	background-image: -ms-linear-gradient(bottom, #EDEDED 5%, #DFDFDF 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.05, #EDEDED),
		color-stop(1, #DFDFDF)
	);	
}

#system-message-layer.message_acceptclauses #system-message-layer-content #clausesbuttons #acceptclausesbutton {
	background-image: linear-gradient(top, #677ADB 5%, #4C7DB5 100%);
	background-image: -o-linear-gradient(top, #677ADB 5%, #4C7DB5 100%);
	background-image: -moz-linear-gradient(top, #677ADB 5%, #4C7DB5 100%);
	background-image: -webkit-linear-gradient(top, #677ADB 5%, #4C7DB5 100%);
	background-image: -ms-linear-gradient(top, #677ADB 5%, #4C7DB5 100%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.05, #677ADB),
		color-stop(1, #4C7DB5)
	);
	
	border: 1px solid #4F5F8F;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0 1px 0 0 #CECECE inset;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	padding: 5px;
	text-shadow: 0 0 0 #1635CC;
}

#system-message-layer.message_acceptclauses #system-message-layer-content #clausesbuttons #acceptclausesbutton:hover {
	background-image: linear-gradient(bottom, #677ADB 5%, #4C7DB5 100%);
	background-image: -o-linear-gradient(bottom, #677ADB 5%, #4C7DB5 100%);
	background-image: -moz-linear-gradient(bottom, #677ADB 5%, #4C7DB5 100%);
	background-image: -webkit-linear-gradient(bottom, #677ADB 5%, #4C7DB5 100%);
	background-image: -ms-linear-gradient(bottom, #677ADB 5%, #4C7DB5 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.05, #677ADB),
		color-stop(1, #4C7DB5)
	);
}

.t3-footer a {
	color:#545253;
	text-decoration:underline;	
}

.t3-footer a:hover {
	color:#FF961F;	
}

/* K2 */
html.com_k2.layout-itemform .toggle-editor {
	float:left;
}

html.com_k2.layout-itemform #editor-xtd-buttons {
	float:left;
	padding:5px 0 5px 5px;
}

html.com_k2.layout-itemform .dummyHeight {
	height:40px;
}

#cbfr_55 .cbSnglCtrlLbl{
	display: block;
    float: left;
    width: 30%;
}

#cbfr_55 .cbSnglCtrlLbl input{
	display: block;
    float: left;
    width: 25px;
}